﻿    .admin-panel {
        position: relative;
        right: 10px;
        top: 10px;
        width: 300px;
        padding: 10px;
        overflow: hidden;
        background: #000;
        border: 2px solid #545454;
    }

    .admin-panel-contents {
        margin-left: 10px;
    }

    .adminPanel-label {
        margin: 10px 0 0;
    }

    .admin-panel-open-close, .admin-panel-contents {
        float: left;
    }

    .admin-panel-title {
        margin-top: 3px;
    }

    .adminPanel-time {
        height: 25px;
        width: 100px;
    }

    .admin-panel-textbox {
        width: 180px;
    }

    .admin-panel-button {
        width: 166px;
        padding: 10px;
        border: 2px solid #545454;
        background-color: #000;
        line-height: 10pt;
        cursor: pointer;
    }

    .admin-panel .ui-datepicker-today {
        background-color: #cd0a0a;
    }

    .admin-panel .ui-state-highlight {
        opacity: 0.5;
    }

    .admin-panel-infoWrapper {
        width: 166px;
        padding: 0 10px 5px;
        border: 2px dashed #545454;
        line-height: 13pt;
        font-size: 10pt;
    }

    .admin-panel-expandoButton {
        width: 40px;
        padding: 10px;
        margin: 5px 8px 0 0;
        cursor: pointer;
        vertical-align: middle;
        text-align: center;
        float: right;
        border: 2px solid #545454;
        background-color: black;
    }

    .admin-panel-wrapper {
        /*display: none;*/
        position: fixed;
        right: 0;
        top: 0;
        z-index: 9999999999;
    }

        .admin-panel-wrapper h1 {
            color: #FFF;
            font-size: 15pt;
            font-weight: 500;
            text-transform: uppercase;
        }

        .admin-panel-wrapper * {
            color: #FFF;
        }